[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

firefox.i386 in x86_64 repo



Is there a reason the firefox.i386 and firefox-devel.i386 packages are in the x86_64 repo for rawhide? They both got pulled into my system when the firefox-devel package was introduced. However, "yum remove firefox.i386" shows that there are no dependencies. I was just wondering if this was deliberate and if they will be around for a while.

Thanks
Demond


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]